.not-mini {
  display: none;
}

#responsive-header {
  height: 200px;
}

#responsive-logo {
  top: 40px;
  left: 20px;
}

#responsive-fb {
  top: 95px;
  right: 185px;
}

#responsive-twitter {
  top: 95px;
  right: 124px;
}

#responsive-nav-btn {
  top: 85px;
  right: 20px;
}

.responsive-banner {
  height: 200px;
  background-position: center;
  background-size: cover;
}

#page-content {
  padding: 40px 55px 20px 30px;
}